.selectionSlider{
    position:relative;
}
.selectionSlider .slick-novita-prev,
.selectionSlider .slick-novita-next{
    position:absolute;
    border:none;
    background:transparent;
    top:50%;
    color:#EA0029;
    font-size:50px;
    margin-top:-39px;z-index:5;
}
.selectionSlider .slick-novita-next{
    right:0;
}